Bug 1918451 - golang-github-tdewolff-minify-2.9.11 is available
Summary: golang-github-tdewolff-minify-2.9.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-tdewolff-minify
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Elliott Sales de Andrade
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-20 18:22 UTC by Upstream Release Monitoring
Modified: 2021-02-01 02:33 UTC (History)
2 users (show)

Fixed In Version: golang-github-tdewolff-minify-2.9.11-1.fc34 golang-github-tdewolff-minify-2.9.11-2.fc33 golang-github-tdewolff-minify-2.9.11-2.fc32
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-22 14:02:40 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.9.11 (#1918451) (1.07 KB, patch)
2021-01-20 18:22 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-01-20 18:22:17 UTC
Latest upstream release: 2.9.11
Current version/release in rawhide: 2.9.10-1.fc34
URL: https://github.com/tdewolff/minify

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18805/

Comment 1 Upstream Release Monitoring 2021-01-20 18:22:24 UTC
Created attachment 1749142 [details]
[patch] Update to 2.9.11 (#1918451)

Comment 2 Upstream Release Monitoring 2021-01-20 18:45:23 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-tdewolff-minify-2.9.11-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=60107483

Comment 3 Fedora Update System 2021-01-22 14:02:40 UTC
FEDORA-2021-720cf47e16 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-01-22 14:09:53 UTC
FEDORA-2021-528ad1013b has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-528ad1013b

Comment 5 Fedora Update System 2021-01-23 02:10:00 UTC
FEDORA-2021-528ad1013b has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-528ad1013b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-528ad1013b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-01-23 04:09:59 UTC
FEDORA-2021-873105e577 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-873105e577

Comment 7 Fedora Update System 2021-01-23 04:11:32 UTC
FEDORA-2021-0ed9586c6e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ed9586c6e

Comment 8 Fedora Update System 2021-01-23 04:11:33 UTC
FEDORA-2021-0ed9586c6e has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ed9586c6e

Comment 9 Fedora Update System 2021-01-24 01:45:03 UTC
FEDORA-2021-0ed9586c6e has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-0ed9586c6e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-0ed9586c6e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-01-24 02:09:05 UTC
FEDORA-2021-873105e577 has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-873105e577`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-873105e577

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-02-01 01:52:44 UTC
FEDORA-2021-0ed9586c6e has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2021-02-01 02:33:57 UTC
FEDORA-2021-873105e577 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.